IF COL_LENGTH('Cbtes', 'Id_Zona') IS NULL 
BEGIN
	ALTER TABLE Cbtes ADD Id_Zona CHAR(5)
	
	CREATE NONCLUSTERED INDEX IX_Cbtes_Id_Zona
		ON Cbtes (Id_Zona,Fecha)
		INCLUDE (Id_Tipo_Cbte,Id_Cliente)

    ALTER TABLE Cbtes ADD CONSTRAINT FK_Cbtes_Zonas FOREIGN KEY (Id_Zona)
		REFERENCES Tab_Zonas (Id_Zona)

END	
GO

